* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, sans-serif;
    background-image: url('bg.jpg'); /* Замініть 'your-image.jpg' на назву вашого файлу */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

.container {
    background-color: rgba(255, 255, 255, 0.9); /* Прозорий білий фон для видимості */
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    width: 300px;
    text-align: center;
}

h1 {
    color: #FF7400;
    margin-bottom: 10px;
}

h2 {
    color: #e7960b;
    margin-bottom: 20px;
}

form label {
    display: block;
    margin-bottom: 5px;
    text-align: left;
}

form input {
    width: 100%;
    padding: 8px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

button {
    background-color: #FF7400;
    color: white;
    padding: 10px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    width: 100%;
}

button:hover {
    background-color: #e7960b;
}

#successMessage {
    margin-top: 15px;
    padding: 10px;
    background-color: #dff0d8;
    color: #3c763d;
    border: 1px solid #d6e9c6;
    border-radius: 4px;
}

.hidden {
    display: none;
}
.back-button {
    background-color: #FF7400;
    color: white;
    padding: 8px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    width: auto; /* Робимо кнопку меншою */
    margin-top: 10px;
    font-size: 14px; /* Зменшений шрифт */
}

.back-button:hover {
    background-color: #e7960b;
}
